RMNTSTAT(8)

NAME
rmntstat - display RFS mounted resource information

SYNOPSIS
rmntstat [ -h ] [ resource ]

AVAILABILITY

This program is available with the RFS software installation option. Refer to for information on how to install optional software.

DESCRIPTION

When used with no options, rmntstat displays a list of all local Remote File Sharing resources that are remotely mounted, the local path name, and the corresponding clients. rmntstat returns the remote mount data regardless of whether a resource is currently advertised; this ensures that resources that have been unadvertised but are still remotely mounted are included in the report. When a resource is specified, rmntstat displays the remote mount information only for that resource.

This command is restricted to the super-user.

OPTIONS

-h  Omit header information from the display.

EXIT STATUS

If no local resources are remotely mounted, rmntstat will return a successful exit status.

ERRORS

If resource does not physically reside on the local machine or is an invalid resource name, an error message will be sent to standard error.

SEE ALSO
mount(8), fumount(8), unadv(8)